
"F0z-JX-Cv5.title" = "Record Multiple Presets";

"hy1-8w-MGU.title"          = "MIDI Device";
"UO4-8a-yK7.label"          = "MIDI Source";
"UO4-8a-yK7.paletteLabel"   = "MIDI Source";
"UO4-8a-yK7.toolTip"        = "MIDI Source";
"Ydi-4Z-5TX.ibShadowedIsNilPlaceholder" = "Any Source";

"fJZ-Ge-HgL.title" = "The three-way “function” switch on the back of your Juno-106 should be in position “3”.
To record a preset, select a bank/patch number on the Juno.";

"7n0-P4-aLy.title" = "Save Presets";
"1BD-s3-Dta.title" = "Where:";
"T1d-9F-vxX.title" = "File Format:";
"JH6-cY-pbt.title" = "JU-106 Editor Preset";
"bHE-vU-JFb.title" = "Sysex File";

"wwj-rN-i79.headerCell.title" = "Program";
"Fge-A1-eLz.headerCell.title" = "Name";
"Mmu-LH-Z3J.placeholderString" = "Program Name";
"G6J-2g-w64.title" = "Send Preset on Selection Change";

"14w-UB-TAg.title" = "Cancel";
"8Z2-28-ziG.title" = "Cancel";
"New-nR-111.title" = "Save…";
"dYC-lX-6DI.title" = "Save";
